.span-stat {
    position: relative;
    bottom: -38px;
    float: right;
    color: #03A9F4;
}

.progress-stat {
    height: 1px;
    background-color: #3b4c59;
}

.progress-bar-stat {
    background-color: #03A9F4
}

.resht {
    padding-left: 15px;
    padding-right: 15px;
}

.resht .row {
    margin-bottom: 5px;
    margin-top: 5px;
    color: #eee;
    font-size: 14px;
    font-style: italic;
    font-family: 'Roboto', sans-serif;
}

.resht img {
    background-color: #21212154;
    padding: 4px;
    box-shadow: 0 0 2px black;
}


/* rating system */

.rating {
    display: none;
    visibility: hidden;
}

.ratekit-rating {
    margin: 0;
    max-width: 10px;
    margin-top: 10px;
}

.ratekit-label {
    text-align: left;
    color: #9E9E9E;
    width: 5em;
    margin-top: -5px;
}

.ratekit-rating-count {
    color: #9E9E9E
}

.ratekit-rating-value {
    color: #9E9E9E
}

.rating-container {
    color: #757575;
    text-shadow: 1px 1px black;
}

.rating-container .rating-stars {
    color: #FFC107;
}

.rating-xs {
    font-size: 1.2em;
}